Picture of Katha Em
Issues with components/ extensions in v5
by Katha Em - Wednesday, 22 January 2020, 2:20 PM
 

Hey Community,

Does anyone have problems with components/ extensions after installing v5.1.0 (adapt-authoring-version: 0.10.2)?

Many of those, let's say "standard" stuff does not work any more.

For example:

    • Expose: variable @primary-color-inverted is undefined
    • Flipper: same
    • Page Jumper: incompatible

Thanks for your help!

Picture of Matt Leathes
Re: Issues with components/ extensions in v5
by Matt Leathes - Wednesday, 22 January 2020, 3:00 PM
 

Hi Kath

Please see my response to your other post.